﻿@page "{playerId}/{gameId}/{id}/{roundId}"
@model Dixit.Pages.PlayerCardChoiceModel
@{
}

<meta http-equiv="refresh" content="5" />

<br />
<div class="row d-flex justify-content-center">
    <h1 style="padding: 20px;">Wait for choice of other players</h1>
</div>
<br />
<div class="container-fluid">
    <div class="row">
        <div class="col-4" style="text-align:center;font-size:35px;padding-bottom:15px;">
            Your Choice  
        </div>
        <div class="col-4" style="text-align:center;font-size:35px;padding-bottom:15px;">
            Storyteller Hint
        </div>
        <div class="col-4" style="text-align:center;font-size:35px;padding-bottom:15px;">
            Current Points
        </div>
    </div>
    <br />
    <div class="row">
        <div class="col-4" style="text-align:center;padding-bottom:15px;">
            <partial name="_SelectedCard" model="Model.CardChosen"/>
        </div>
        <div class="col-4" style="text-align:center;padding-bottom:15px;">
            <partial name="_HintDisplay" model="Model.Hint"/>
        </div>
        <div class="col-4" style="text-align:center;padding-bottom:15px;">
            <partial name="_RoundAndGamePoints" model="Model.PlayersPoints" />
        </div>
    </div>
    <div class="row">
        <partial name="_RemainingCards" model="Model.RemainingCards"/>
    </div>
</div>

